uuid: dfd277ea-c563-41e7-82dc-3f2d145db094
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_about_us
    - paragraphs.paragraphs_type.about
  module:
    - text
id: paragraph.about.field_about_us
field_name: field_about_us
entity_type: paragraph
bundle: about
label: 'About us'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
